Subject: Re: CCL:problem with Gaussian Freq calculation

From: Alessandro Contini <alessandro.contini_at_unimi.it>
Date: Fri, 16 Jul 2004 17:59:48 +0200

Hi Daniel,
probably the problem you are facing depends to the inability of your version 
gaussian to treat .rwf files greater than 2GB, as are often produced by large 
freq calculations. All 32-bit operating systems (e.g. Windows) are limited to 
16 GB of scratch space for each calculation and this space must be divided 
into 2 GB pieces. This can be solved by specifying the keyword 
"MaxDisk=1960MW" (that somehow works better than "MaxDisk=16GB") and by 
adding a line to your root section with:
%rwf=a,245mw,b,245mw,c,245mw,d,245mw,e,245mw,f,245mw,g,245mw,h,245mw
where a, b, c etc. are arbitrary names.

Hope this help,

Alessandro

Alle 04:20, venerdl 16 luglio 2004, Daniel Glossman Mitnik ha scritto:
> Dear netters:
>
>
>
> I have a problem with a Gaussian Freq calculation. I have performed the
> optimization
>
> of a rather large molecule (155 atoms) using G03W and DFT with a LANL2MB
>
> basis set. The optimization runs fine, but then I tried a frequency
> calculation and the
>
> calculation aborted with the following message:
>
>
>
>           Differentiating once with respect to electric field.
>
>                 with respect to dipole field.
>
>           Differentiating once with respect to nuclear coordinates.
>
>  FoFCou: FMM=T IPFlag=           0 FMFlag=      100000 FMFlg1=        8193
>
>  NFxFlg=           0 DoJE=F BraDBF=F KetDBF=F FulRan=T.
>
>  Symmetry not used in FoFCou.
>
>  FMM levels:  10  Number of levels for PrismC:   9
>
>  PrismC:  NFx=      2048 NFxT=        12 NFxU=        11.
>
>  PrismC:  NFx=      2048 NFxT=        12 NFxU=        11.
>
>  PrismC:  NFx=      2048 NFxT=        12 NFxU=        11.
>
>           There are 468 degrees of freedom in the 1st order CPHF.
>
>  File extend in NtrExt1 failed; probably out of disk space.
>
>
>
> I cannot understand the meaning of the failure because I think that disk
> space is enough.
>
>
>
> Anyhow, I will be grateful if someone can help me to avoid this problem.
>
>
>
> Thanks in advance
>
>
>
>                                                     Daniel
>
>
>
> ***************************************************************************
>* ************************
>
>     Dr. Daniel Glossman-Mitnik
>
> CIMAV - Centro de Investigacisn en Materiales Avanzados, SC
>
> QCOSMO - Grupo de Qummica Computacional, Simulacisn y Modelado Molecular
>
> Miguel de Cervantes 120 - Complejo Industrial Chihuahua
>
> Chihuahua, Chih. 31109 - MIXICO
>
> Tel.: (52) 614 4391151           FAX: (52) 614 4391112
>
> E-mail:   <mailto:daniel.glossman_at_cimav.edu.mx>
> daniel.glossman_at_cimav.edu.mx <mailto:dglossman_at_prodigy.net.mx>
> dglossman_at_prodigy.net.mx
>
> Pagina WEB:   <http://www.cimav.edu.mx> http://www.cimav.edu.mx
> <http://www.qcosmo.org> http://www.qcosmo.org
>
> ***************************************************************************
>* ************************

-- 
Alessandro Contini, Ph.D.
Istituto di Chimica Organica "Alessandro Marchesini"
Universit` degli Studi di Milano, Facolt` di Farmacia
Via Venezian, 21 20133 Milano 
Tel. +390250314480 Fax. +390250314476
e-mail alessandro.contini_at_unimi.it